label {
	text-align: right;
	line-height: 30px;
	width: 140px;
	height: 30px;
	margin-right: 10px;
	display: inline-block;
}

div.inputrow {
	width: 360px;
	padding-bottom: 5px;
}

div.fullimage {
	width: 300pt;
	vertical-align: top;
	text-align: center;
	float: right;
}

div.form {
	margin: 20px;
	width: 360px;
}

p.passwordnote {
	font-size: 80%;
	padding-top: 10px;
}

div.banner {
	background-color: #000;
	height: 100px;
	background-image: url('images/beach.png');
	background-repeat: no-repeat;
	background-position:right top;
}

div.bannerthin {
	background-color: #000;
	height: 70px;
	background-image: url('images/beach.png');
	background-repeat: no-repeat;
	background-position:right top;
}

div.header {
	font-family: Arial, sans-serif; 
	color: #fff; font-size: 200%; 
	padding-left: 20px;
	height: 70px;
	line-height: 70px;
	clear: both;
}

div.headermenu 	 { 
	font-size: 70%; height: 30px; 
	color: #fff;
	font-weight: bold;
	padding-left: 20px;
	line-height: 30px;
	clear: both;
}

img.ba { 
	float: left;
	padding-right: 10px;
}

div.main { 
	padding: 20px;
}

div.guardians {
	clear: both;
	height: 150px;
}

div.contactbig {
	width: 245px;
	padding: 0px;
	float: left;
	height: 150px;
	overflow: hidden;
}

div.contact {
	width: 245px;
	padding: 0px;
	float: left;
	height: 85px;
	overflow: hidden;
}

div.contactclear {
	width: 250px;
	padding: 0px;
	padding-bottom: 20px;
	clear: both;
}

div.contacttext {
	padding: 0px;
	padding-bottom: 20px;
	clear: both;
}

div.name {
	padding-top: 0px;
	padding-left: 10px;
}

div.age {
	padding-left: 10px;
	font-size: 80%;
}

div.notes {
	width: 190px;
	padding-top: 5px;
	padding-left: 60px;
	font-size: 80%;
}

img.happy {
	width: 50px;
	height: 50px;
}

div.happy {
	float: left;
	width: 60px;
	height: 50px;
}

div.resident {
	padding-top: 10px;
	padding-left: 10px;
}

img.happybig {
	float: left;
	padding-right: 10px;
	width: 100px;
}

div.recordname {
	padding-top: 10px;
	width: 200px;
	float: left;
}

div.recordnotes {
	padding-top: 10px;
	padding-left: 0px;
}

div.recordsingle {
	padding-top: 10px;
	clear: both;
}

div.recordpair { /* for marriages */
	padding-top: 10px;
}

div.listname {
	padding-top: 10px;
	padding-left: 0px;
	clear: both;
}

div.controls {
	display: block;
	min-width: 300px;
}

div.timeline {
	display: inline-block;
	min-width: 300px;
}

div.month {
	padding-top: 20px;
	padding-bottom: 5px;
	/* height: 50px; */
	margin: 0px;
	border: none;
	font-size: 80%;
	font-weight: bold;
	border-bottom: solid 1px;
	/* color: #007700; */
	clear: both;
}

div.story {
	padding: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 50px;
	clear: both;
}

div.storyblank {
	padding: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 60px;
	clear: both;
}

div.parent {
	width: 300px;
	text-align: center;
	float: left;
	border: none;
}

div.meter {
	margin-top: 10px;
	height: 15px;
	background-color: #faa;
	width: 300px;
}

div.meter div.progress {
	background-color: #333;
	height: 15px;
}

.input {
	width: 200px;
	height: 30px;
	vertical-align: middle;
	background-color: #ffeeee;
	font-family: Arial, sans-serif;
	font-size: 100%;
}

/************************* General Tags *************************/

body { 	
	margin: 0px;
	background-color: #ffffff;
	font-family: Arial, sans-serif;
}

table {
	/* padding: 10px; */
}

.nomargin {
	margin: 0px;
	border-spacing: 0px;
	padding: 0px;
}

ol.survey {
	padding: 0px;
	margin: 0px;
	margin-left: 20px;
	list-style-type: decimal;
	list-style-position: inside;
}

li.fullsurvey {
	padding: 5px;
	margin: 0px;
	list-style-type: decimal;
	list-style-position: outside;
}

li.selectlist {
	padding: 5px;
	list-style-position: outside;
}

li.selectlisthide {
	padding: 0px;
	list-style-position: outside;
	display: none;
}

li {
	margin-left: -20px;
}

div.checkboxline {
	display: block;
	padding-bottom: 10px;
}

div.checkboxbox {
	float: left;
}

div.checkboxtext {
	padding-left: 30px;
}


div.resultsrow {
	padding-top: 10px;
	clear: both;
}

div.resultstime {
	width: 40px;
	display: inline-block;
}

div.resultsname {
	display: inline-block;
}

div.resultsdata {
	font-weight: bold;
	font-size: 100%;
	float: right;
}



td.login {
text-align: right;
vertical-align: middle;
padding-right: 1em;
}

input
{
color: black;
background: #eeeeee;
border: 1px solid black
} 

a:link.bannertitle {color: #FFFFFF}
a:visited.bannertitle {color: #FFFFFF}
/* a:hover.bannertitle {color: #FF0000; text-decoration: underline} */
a:active.bannertitle {color: #FFFFFF} 			

a.footer:link { font-weight: bold; color: #FFFFFF }
a.footer:visited { font-weight: bold; color: #FFFFFF }
a.footer:hover { font-weight: bold; color: #FFFFFF }
a.footer:active { font-weight: bold; color: #FFFFFF }

/************************* Footer Tags *************************/

td {
	vertical-align: middle;
}

td.tabletop {
	padding: 5px;
	vertical-align: top;
}

td.feedback 	 { 
	font-size: 80%; height: 21px; 
	background-color: #000000;
	color: #ffffff
}


td.data {
	padding: 5px;
	margin: 0px;
	text-align: right;
}

td.climatedata {
	width: 120px;
	padding: 5px;
	margin: 0px;
	text-align: right;
}


ul {
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
}

p {
	margin-top: 0px;
}

p.devnote {
	font-size: 70%;
	color: #AAA;
}

p.info {
	font-size: 80%;
	font-style: italic;
}


h4 {
	margin-top: 10px;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 120%;
}

td.tablehead {
	padding: 5px;
	margin: 0px;
	font-weight: bold;
	font-size: 120%;
	/* border-bottom: 1px solid black; */
}

td.tableheadright {
	padding: 5px;
	padding-bottom: 0px;
	margin: 0px;
	border-spacing: 0px;
	font-weight: bold;
	font-size: 120%;
	/* border-bottom: 1px solid black; */
	text-align: right;
}

td.small {
	padding: 0px;
	margin: 0px;
	border: 0px;
	font-size: 80%;
	text-align: center;
}

td.images {
	padding: 5px;
	/* height: 50px; */
	margin: 0px;
	border: 0px;
}

td.imagesright {
	padding: 5px;
	/* height: 50px; */
	margin: 0px;
	border: 0px;
	text-align: right;
}

td.mini {
	padding: 5px;
	padding-top: 10px;
	padding-bottom: 0px;
	height: 50px;
	width: 50px;
	margin: 0px;
	border: 0px;
}

td.minitwo {
	padding: 5px;
	padding-top: 10px;
	padding-bottom: 0px;
	/* height: 50px; */
	width: 150px;
	margin: 0px;
	border: 0px;
}

td.house {
	padding: 5px;
	height: 100px;
	width: 100px;
	margin: 0px;
	border: 0px;
}

td.fullimage {
	padding: 0pt;
	width: 300pt;
	margin: 0pt;
	border: 0pt;
	vertical-align: top;
	text-align: center;
}

td.halfimage {
	padding: 0px;
	width: 150px;
	margin: 0px;
	border: 0px;
	vertical-align: top;
	text-align: center;
}

td.mediumimage { /*  for parents, etc. */
	padding: 0px;
	padding-top: 10px;
	width: 240px;
	margin: 0px;
	border: 0px;
	vertical-align: top;
	text-align: center;
	border: none;
}

td.bigimage { /*  for full-big */
	padding: 0px;
	width: 500px;
	margin: 0px;
	border: 0px;
	vertical-align: top;
	text-align: center;
	border: none;
}

img.mediumimage {
	width: 240px;
}

img.fullimage {
	width: 300px;
	float: right;
	border: none;
}

canvas.fullimage {
	float: right;
	border: none;
}

img.fullimageleft {
	width: 300px;
	float: left;
	border: none;
}

img.halfimage {
	width: 150px;
}

img.mapimage {
	width: 300px;
	float: right;
}

td.smallmapimage {
	padding: 0px;
	margin: 0px;
	border: 0px;
	width: 150px;
	vertical-align: top;
	border: none;
}

img.smallmapimage {
	width: 150px;
}

table.story {
	padding: 0px;
}

table.fullscreen {
	padding: 0px;
	margin: 0px;
	border: none;
	border-spacing: 0px;
	/* height: 100%; */
	width: 100%;
}

td.fullscreen {
	vertical-align: top;
	padding: 20px;
}

td.topscreen {
	vertical-align: top;
}

td.chatbox {
	vertical-align: top;
	padding-left: 20px;
}

table.main {
	padding: 0px;
	margin: 0px;
	border: none;
	width: 100%;
}

table.data {
	padding: 10px;
	margin: 0px;
	border: none;
}

table.nomargin {
	padding: 0px;
	margin: 0px;
	border: none;
	vertical-align: top;
}

table.hamlets {
	padding: 0px;
	margin: 0px;
	border: solid;
	border-spacing: 0px;
	vertical-align: top;
}

td.hamletland {
	height: 20px;
	width: 20px;
	background-color: #BFB;
}

td.hamlethall {
	height: 20px;
	width: 20px;
	background-color: #FBB;
}

td.hamletwater {
	height: 20px;
	width: 20px;
	background-color: #BBF;
}


div.hamletimage {
	height: 150px;
	width: 150px;
	text-align: center;
	position: relative;
}

.hamletimage img {
	position: absolute;
	left: 0px;
	bottom: 0px;
}

div.hamletzoom {
	height: 190px;
	width: 150px;
	text-align: center;
	border: none;
	float: left;
	padding: 5px;
}

div.hamletlink {
	width: 150px;
	padding-top: 10px;
	text-align: center;
	border: none;
}

div.hamletnote {
	width: 150px;
	font-size: 100%;
	text-align: center;
	padding-top: 5px;
}

div.newsitem {
	padding-top: 5px;
	padding-bottom: 10px;
	
	font-size: 100%;
}

/*  iPad and iPod */

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) {
	body{
		background-color: #ffffff;
	}
}

@media only screen and (max-device-width: 480px) {
	td.mediumimage {
		width: 300px;
	}
	img.mediumimage {
		width: 300px;
	}
}

@media only screen and (max-device-width: 480px) {
	td.mediumimage {
		width: 300px;
	}
	img.mediumimage {
		width: 300px;
	}
}

@media only screen and (min-device-width: 1025px) {
	td.mediumimage {
		width: 300px;
	}
	img.mediumimage {
		width: 300px;
	}
}

img { border: none }

a {text-decoration: none }
a:link {color: #E61A00}
a:visited {color: #E61A00; }
/* a:hover {text-decoration: underline} */
a:active {color: #E61A00;}

.demouser{
	color:gray;
}
.demobot{
	color:black;
	padding-bottom: 10px;
}

#previewWin {
	background-color: #FFFFFF;
	width: 350px;
	height: 150px;
	font: .8em Calibri, Times, Times New Roman, sans-serif;
	padding: 0px;
	margin: 0px;
	position: absolute;
	visibility: hidden;
	top: 0px;
	left: 0px;
	border: 1px #DDD solid;
	border-spacing: 0px;
	clip: auto;
	overflow: hidden;
}

#previewWin h1, #previewWin h2 {
	font-size: 1.0em;
}

div.sdmenu {
	width: 100%;
	/* font-family: Arial, sans-serif;
	font-size: 12px; */
	padding-bottom: 10px;
	color: #000;
}
div.sdmenu div {
	color: #000;
	background: #fff;
	overflow: hidden;
}

div.sdmenu div:first-child {
}
div.sdmenu div.collapsed {
	height: 30px;
}
div.sdmenu div span {
	display: block;
	padding: 8px 25px;
	font-weight: bold;
	font-size: 120%;
	color: black;
	cursor: default;
	background: url(images/expanded.png) no-repeat 5px center;
	background-image: url(images/expanded.png);
	/* border-bottom: 1px solid #ddd; */
}
div.sdmenu div.collapsed span {
	background-image: url(images/collapsed.png);
}
div.sdmenu div a {
	padding: 2px 30px;
	background: #fff;
	display: inline-block;
	/* border-bottom: 1px solid #ddd; */
	color: #E61A00;
}
div.sdmenu div a.current {
	background : #ccc;
}
div.sdmenu div a:hover {
	/*background : #066;
	color: #fff;
	text-decoration: none;*/
}

